local fn = _gn(0x90a9e0b2)
--- Sets whether peds can stand on top of *all* vehicles without falling off.
-- Note this flag is not replicated automatically, you will have to manually do so.
-- @param flag true to override, false to use default game behavior.
function Global.OverridePedsCanStandOnTopFlag(flag)
	return _in2(fn, flag)
end
